package com.hai.enum_type;

/**
 * 油站油品价格状态
 * @author hurui
 */
public enum GasOilPriceStatusEnum {
    status0(0 , "删除"),
    status1(1 , "正常"),
    status2(2 , "禁用"),
    ;

    private Integer status;
    private String name;

    GasOilPriceStatusEnum(int status , String name) {
        this.status = status;
        this.name = name;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
